Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Autor Téma: Problem pri instalaci  (Přečteno 1400 krát)

Profesorx

  • Návštěvník
  • *
  • Příspěvků: 53
    • Zobrazit profil
    • http://profesorx12.blogspot.com
Problem pri instalaci
« kdy: 15 Listopad 2007, 00:20:14 »
Mam KUBUNTU 7.10 vcera jsem stahoval aktualizace pres SPRAVCE ADEPT a pri instalaci mi vyskocilo okno ze je nejaky balik poskozen a ze nebude naistalovan bohuzel jsem byl hodne rychlej a nezaznamenal jsem si co psal.
Dnes jsem znovu instaloval, soubory se v pohode stahnout ale kdyz ma dojit na instalaci tak vzdy vyskoci hlaska ze:
Při provádění změn došlo k chybě. Je možné že se vyskytl při stahování některých balíků nebo by provedení změn mohlo balíky poškodit.


Toto je log:
tux závisí na libqt3-mt (>= 3:3.3.8really3.3.7); avšak:
  Balík libqt3-mt zatím není zkonfigurován.
dpkg: chyba při zpracovávání ktux (--configure):
 problém se závislostmi - nechávám nezkonfigurované
Nastavuji balík xaw3dg (1.5+E-15) ...

Nastavuji balík 3dchess (0.8.1-12) ...

Processing triggers for libc6 ...
ldconfig deferred processing now taking place
Při zpracování nastjavascript:void(0);aly chyby:
 libqt3-mt
 libcompizconfig-backend-kconfig
 compiz-kde
 kdesudo
 ktux

 
Nektere baliky se naistaluji a nektere ne :-(
Nevite nekdo co s tim?
« Poslední změna: 15 Listopad 2007, 00:22:40 od Profesorx »

Tomáš Jančík

  • Závislák
  • ****
  • Příspěvků: 1179
    • Zobrazit profil
    • TomášJančík.net
Re: Problem pri instalaci
« Odpověď #1 kdy: 15 Listopad 2007, 22:35:46 »
zkus (pre)instalovat libqt3-mt

pripadne mne pri podobnym problemu, kdy mi nefungovali nektery updaty pomohlo spusteni prikazu
Kód: [Vybrat]
dpgk -a --configure

Jiří Otáhal

  • Návštěvník
  • *
  • Příspěvků: 3
    • Zobrazit profil
Re: Problem pri instalaci
« Odpověď #2 kdy: 08 Únor 2008, 17:29:17 »
Mam ten jisty problém ??? Nevíte někdo jak opravit ???

Milhouse

  • Moderátor
  • Guru
  • ***
  • Příspěvků: 5716
    • Zobrazit profil
Re: Problem pri instalaci
« Odpověď #3 kdy: 09 Únor 2008, 11:15:46 »
zkus (pre)instalovat libqt3-mt

pripadne mne pri podobnym problemu, kdy mi nefungovali nektery updaty pomohlo spusteni prikazu
Kód: [Vybrat]
dpgk -a --configure

Správně je
Citace
sudo dpkg --configure -a

N. Á. V. O. D. Y.
 "...naše práce není vidět, ale je důležitá!"

Jiří Otáhal

  • Návštěvník
  • *
  • Příspěvků: 3
    • Zobrazit profil
Re: Problem pri instalaci
« Odpověď #4 kdy: 09 Únor 2008, 12:23:02 »
Tohle jsem zkousel, ale bez uspechu.